"All" = "Alle";

"Letter" = "Buchstaben";

"Uppercase" = "Versale";

"Lowercase" = "Gemeine";

"Ligature" = "Ligaturen";

"Smallcaps" = "Kapitälchen";

"Superscript" = "Hochgestellt";

"Number" = "Ziffern";

"Decimal Digit" = "Zahlen";

"Oldstyle Figures" = "Minuskelziffern";

"Lining Figures" = "Versalziffern";

"Tabular Figures" = "Tabellenziffern";

"Tab Oldstyle Figures" = "Tab. Minuskelziffern";

"Fraction" = "Brüche";

"Other" = "Andere";

"Punctuation" = "Interpunktion";

"Other" = "Andere";

"Parenthesis" = "Klammern";

"Dash" = "Striche";

"Quote" = "Anführungszeichen";

"Separator" = "Trennzeichen";

"Space" = "Leerzeichen";

"Nonspace" = "Ohne Weite";

"Other" = "Andere";

"Symbol" = "Symbole";

"Currency" = "Währung";

"Math" = "Mathematik";

"Arrow" = "Pfeile";

"Geometry" = "Formen";

"Other" = "Andere";

"Mark" = "Akzente";

"Spacing" = "Mit Weite";

"Nonspacing" = "Ohne Weite";

"Modifier" = "Modifier";

"Other" = "Andere";

"Latin" = "Lateinisch";

"Basic" = "Basis";

"Western European" = "West-Europa";

"Central European" = "Zentral-Europa";

"South Eastern European" = "Südost-European";

"Vietnamese" = "Vietnamesisch";

"Afrikaans" = "Afrikaans";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Pan African Latin";

"Cyrillic" = "Kyrillisch";

"Basic" = "Basis";

"Adobe Extended" = "Adobe Erweitert";

"Extended" = "Erweitert";

"Greek" = "Griechisch";

"Basic" = "Basis";

"Archaic Letters" = "Altgriechisch";

"Polytonic" = "Polytonisch";

"Coptic" = "Koptisch";

"Hebrew" = "Hebräisch";

"Basic" = "Basis";

"Marks and Composites" = "Akzente und Komponenten";

"Arabic" = "Arabisch";

"Alternates" = "Alternativen";

"Components" = "Komponenten";

"Farsi" = "Farsi";

"Urdu" = "Urdu";

"Other Scripts" = "Andere Skripte";

"Armenian" = "Armenisch";

"Syriac" = "Syrisch";

"Thai" = "Thailändisch";

"Ethiopic" = "Äthiopisch";

"Khmer" = "Khmer";

"Chinese" = "Chinesisch";

"Ideograph" = "Ideogramme";

"Japanese" = "Japanisch";

"Kana" = "Kana";

"Kokuji" = "Kokuji";

"Joyo" = "Joyo";

"Jinmeiyo" = "Jinmeiyo";

"Devanagari" = "Devanagari";

"Vowels" = "Vokale";

"Consonants" = "Konsonanten";

"Halfform" = "Halbformen";

"Conjuncts" = "Conjuncts";

"Marks" = "Marks";

"Matras" = "Matras";

"Numbers" = "Ziffern";

"Other" = "Andere";

"Hangul" = "Koreanisch";

"Jamo" = "Jamo";

"Wansung" = "Wansung";

"Unified" = "Unified";

